<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		  content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
	<title>Nos supers livres</title>
</head>

<body class="container">
	<header>
		<h1 class="text-center fs-1">Boutique de Livres</h1>
	</header>

	<main>
		<table class="table">
			<tr>
				<th>Livres</th>
				<th>Auteur</th>
				<th>Prix</th>
				<th>Lien</th>
			</tr>
			<tr>
				<td>Livres 1</td>
				<td>Auteur 1</td>
				<td>15 €</td>
				<td><a href= "https://www.amazon.fr/chien-nomm%C3%A9-Pet-Comment-monde/dp/B09FRZW2W4/ref=sr_1_4_sspa?__mk_fr_FR=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1QU2AVSQ2X10W&keywords=livre+pour+enfant&qid=1695212735&sprefix=livre+pour+enfant%2Caps%2C86&sr=8-4-spons&sp_csd=d2lkZ2V0TmFtZT1zcF9hdGY&psc=1" class="btn btn-primary">Lien 1 </a></td>
			</tr>
			<tr>
				<td>Livres 2</td>
				<td>Auteur 2</td>
				<td>40 €</td>
				<td><a href="https://www.amazon.fr/petite-encyclop%C3%A9die-pourquoi-Sophie-Lamoureux/dp/2070666166/ref=sr_1_11?__mk_fr_FR=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1QU2AVSQ2X10W&keywords=livre+pour+enfant&qid=1695212888&sprefix=livre+pour+enfant%2Caps%2C86&sr=8-11" class="btn btn-primary">Lien 2</a></td>
			</tr>
			<tr>
				<td>Livres 3</td>
				<td>Auteur 3</td>
				<td>55 €</td>
				<td><a href="https://www.amazon.fr/L%C3%A9o-toilettes-livre-%C3%A9ducatif-enfants-ebook/dp/B09QFTVFR9/ref=sr_1_18_sspa?__mk_fr_FR=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1QU2AVSQ2X10W&keywords=livre+pour+enfant&qid=1695212953&sprefix=livre+pour+enfant%2Caps%2C86&sr=8-18-spons&sp_csd=d2lkZ2V0TmFtZT1zcF9tdGY&psc=1" class="btn btn-primary">Lien 3 </a></td>
			</tr>
		</table>
	</main>
</body>
<footer>
	<p><i>Auteur : Maxime DE LA ROCHETERIE, Mathieu MOYAERTS</i></p>
</footer>
</html>



